@font-face {
    font-family: 'Danafont';
    src: url('/mag/wp-content/themes/hello-child/assets/fonts/Dana-bold-fanum.woff2') format('woff2'),
         url('/mag/wp-content/themes/hello-child/assets/fonts/Dana-bold-fanum.woff') format('woff');
    font-weight: 700; 
    font-style: normal; 
    font-display: swap;
  }
  @font-face {
    font-family: 'Danafont';
    src: url('/mag/wp-content/themes/hello-child/assets/fonts/Dana-medium-fanum.woff2') format('woff2'),
         url('/mag/wp-content/themes/hello-child/assets/fonts/Dana-medium-fanum.woff') format('woff');
    font-weight: 500; 
    font-style: normal; 
    font-display: swap;
  }
  @font-face {
    font-family: 'Danafont';
    src: url('/mag/wp-content/themes/hello-child/assets/fonts/Dana-regular-fanum.woff2') format('woff2'),
         url('/mag/wp-content/themes/hello-child/assets/fonts/Dana-regular-fanum.woff') format('woff');
    font-weight: 400; 
    font-style: normal; 
    font-display: swap;
  }
  @font-face {
    font-family: 'iconfont';
    src: url('/mag/wp-content/themes/hello-child/assets/fonts/fa-light-300.woff2') format('woff2'),
         url('/mag/wp-content/themes/hello-child/assets/fonts/fa-light-300.woff') format('woff');
    font-style: normal; 
    font-display: swap;
  }
  @font-face {
    font-family: 'iconbrand';
    src: url('/mag/wp-content/themes/hello-child/assets/fonts/fa-brands-400.woff2') format('woff2'),
         url('/mag/wp-content/themes/hello-child/assets/fonts/fa-brands-400.woff') format('woff');
    font-style: normal; 
    font-display: swap;
  }
  @font-face {
    font-family: 'yekanbakh';
    src: url('/mag/wp-content/themes/hello-child/assets/fonts/YekanBakh-regular-fanum.woff2') format('woff2'),
         url('/mag/wp-content/themes/hello-child/assets/fonts/YekanBakh-regular-fanum.woff') format('woff');
    font-style: normal; 
    font-weight: 400;
    font-display: swap;
  }
  @font-face {
    font-family: 'yekanbakh';
    src: url('/mag/wp-content/themes/hello-child/assets/fonts/YekanBakh-semibold-fanum.woff2') format('woff2'),
         url('/mag/wp-content/themes/hello-child/assets/fonts/YekanBakh-semibold-fanum.woff') format('woff');
    font-style: normal; 
    font-weight: 500;
    font-display: swap;
  }
  @font-face {
    font-family: 'yekanbakh';
    src: url('/mag/wp-content/themes/hello-child/assets/fonts/YekanBakh-bold-fanum.woff2') format('woff2'),
         url('/mag/wp-content/themes/hello-child/assets/fonts/YekanBakh-bold-fanum.woff') format('woff');
    font-style: normal; 
    font-weight: 700;
    font-display: swap;
  }
  @font-face {
    font-family: 'metal';
     src: url('/mag/wp-content/themes/hello-child/assets/fonts/metal.woff2') format('woff2'),
          url('/mag/wp-content/themes/hello-child/assets/fonts/metal.woff') format('woff');
     font-weight: normal;
     font-style: normal;
     font-display: swap;      
   }
   @font-face {
    font-family: 'iransans';
     src: url('/mag/wp-content/themes/hello-child/assets/fonts/IRANSans-fanum.woff2') format('woff2'),
          url('/mag/wp-content/themes/hello-child/assets/fonts/IRANSans-fanum.woff') format('woff');
     font-weight: normal;
     font-style: normal;
     font-display: swap;      
   }
   @font-face {
    font-family: 'kalame';
     src: url('/mag/wp-content/themes/hello-child/assets/fonts/KalamehWebFaNum-Bold.woff2') format('woff2'),
          url('/mag/wp-content/themes/hello-child/assets/fonts/KalamehWebFaNum-Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
     font-display: swap;      
   }
:root {
  --main-color: #E837A3;
  --second-color: #29B9ED;
  --main-box-shadow: 0px 0px 10px #f8f8f8;
  --five-color: #a4d1ff;
  --main-border-radius: 10px;
  --third-color: #4a4a4a;
  --four-color: #fff;
  --main-font-size : 15px;
  --main-font: iransans;
  --icon-font : iconfont;
  --icon-brand: iconbrand;
  --title-font: kalame;
}

body {
    font-family: var(--main-font);
    background: #fFF;
    margin: auto;
    color: var(--third-color);
    font-size: var(--main-font-size);
    list-style: 1.8;
}
h1, h2, h3, h4, h5, h6, span, div, table, tr, td, th, strong {
    margin-block-start: 0;
    margin-block-end: 0;
    line-height: 2; 
}
h1, h2, h3, h4, h5, h6, .elementor-toc__header-title{
    font-family: var(--title-font);
}
a {
    font-style: normal;
    color: var(--main-color);
}
a:hover{
    color: var(--second-color);
}
p a {
    color: var(--main-color);
    font-weight: 500;
}
p a:hover {
    color: var(--second-color);
    font-weight: 500;
}
input, textarea {
    font-family: var(--main-font);
}
button {
    font-family: var(--main-font);
    cursor: pointer;
}
/***************** menu header ************/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    text-align: right !important;}
    #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
        text-align: right !important;
    }
.daste-asli> a.mega-menu-link:before {
    content: '\f550';
    font-family: var(--icon-font) !important;
    padding-left: 5px;
    color: #aeaeae !important;
}
.blog-nav> a.mega-menu-link:before {
    content: '\e0b5';
    font-family: var(--icon-font) !important;
    padding-left: 5px;
    color: #aeaeae !important;
}
.about-nav> a.mega-menu-link:before {
    content: '\f2c2';
    font-family: var(--icon-font) !important;
    padding-left: 5px;
    color: #aeaeae !important;
}
.contact-nav> a.mega-menu-link:before {
    content: '\f8d3';
    font-family: var(--icon-font) !important;
    padding-left: 5px;
    color: #aeaeae !important;
}
.catalog> a.mega-menu-link:before {
    content: '\f15c';
    font-family: var(--icon-font) !important;
    padding-left: 5px;
    color: #aeaeae !important;
}
.gallery-nav> a.mega-menu-link:before {
    content: '\e237';
    font-family: var(--icon-font) !important;
    padding-left: 5px;
    color: #aeaeae !important;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:before{
    content: '\f0d9';
    font-family: var(--icon-font) !important;
    padding-left: 5px;
}

.fa, .far, .fas {
    font-family: var(--icon-font);
}
/* article ***********/
ul {
    padding-inline-start: 0px;
    margin-block-start: 0px;
    margin-block-end: 0px;
}
.article-pckala ul {
    padding-inline-start: 20px;
    list-style: circle;
    line-height: 2;
}
span.wpdiscuz-sort-button.wpdiscuz-date-sort-asc.wpdiscuz-sort-button-active {
    font-family: var(--main-font);
}
#wpd-post-rating .wpd-rating-wrap .wpd-rating-value {
    font-family: var(--main-font);
}
#wpd-post-rating .wpd-rating-wrap .wpd-rating-value .wpdrt {
    font-family: var(--main-font);
}
#wpdcom .wpd-thread-filter .wpdf-sorting {
    font-family: var(--main-font);
}
.ql-editor.ql-blank::before{
    font-style: normal ;
}
.ql-container {
    font-family: var(--main-font);
}
#wpdcom .wpd-second-button, #wpdcom .wpd-prim-button {
    font-family: var(--main-font);
    letter-spacing: 0;
}
#wpdcom .ql-editor::before {
    font-size: 14px;
    letter-spacing: 0;
}
#wpdcom {
    max-width: 1000px;
}
::marker {
    color: var(--second-color);
}
#wpd-post-rating .wpd-rating-wrap .wpd-rate-starts svg {
    cursor: pointer;
}
#wpdcom .ql-editor > *{
    font-family: var(--main-font);
}


/* widget ********************/
div#recent_posts_with_images_widget-2 {
    background: #fff;
    padding: 10px;
    border-radius: 7px;
    border: 1px solid #f2f2f2;
    margin-bottom: 10px;
}
h6.widge-ttitle.sub-title {
    line-height: 1;
    background: #f2f2f2;
    padding: 10px;
    border-radius: 7px;
    text-align: center;
    margin-block-end: 0;
    margin-block-start: 0;
    font-size: 14px;
}
div#recent_posts_with_images_widget-2 li {
    list-style: none;
    margin-block-start: 0;
    margin-inline-start: 0;
    position: relative;
    margin: 8px 0;
    border-bottom: 1px dashed #cfcfcf;
    padding: 5px 0;
}
div#recent_posts_with_images_widget-2 a {
    display: flex;
    align-content: center;
    align-items: center;
    gap: 5px;
    font-weight: 500;
}
div#recent_posts_with_images_widget-2 a img {
    max-width: 50px;
    max-height: 50px;
    border-radius: 7px;
}
div#recent_posts_with_images_widget-2 a p {
    font-size: 12px;
}
span.post-date {
    position: absolute;
    font-size: 11px;
    left: 0;
    bottom: 0;
}
h5.post-title {
    font-family: var(--main-font);
    color: #333;
}
div#recent_posts_with_images_widget-2 li:last-child {
    border-bottom: none;
}
.article-pckala table tr td {
    border: 1px solid #f2f2f2;
    padding: 5px;
    border-radius: 7px;
}
.article-pckala table tr:nth-child(odd) {
    background: #29b9ed0d;
}
.article-pckala table {
    width: 100%;
}
.article-pckala table tr td:first-child {
    width: 20%;
}
.article-pckala img {
    background-color: #f7f7f7;
    border-radius: 7px;
    display: block;
    border: 1px solid #f7f7f7;
    margin: 10px auto;
}
.article-pckala h2, .h2-archive h1, .h2-archive h2 {
    background: #29b9ed0d;
    padding-right: 10px;
    border-radius: 5px;
    margin: 10px auto;
}
.h2-archive h1.elementor-heading-title.elementor-size-default {
    padding: 10px;
    display: flex;
    margin: 0 auto;
}
.h2-archive h2 {
    padding: 5px;
    display: flex;
    margin: 0 auto;
}
.article-pckala h2:before, .h2-archive h1::before, .h2-archive h2:before {
    content: '\f0d9';
    margin-left: 5px;
    font-family: 'iconfont';
    color: var(--second-color);
}
.asp_group_header.asp_an_fadeInDown {
    text-align: right !important;
    background: #29b9ed0d !important;
    border-radius: 7px !important;
    padding: 10px !important;
    color: #333 !important;
    font-size: 14px !important;
}
.bdt-modal-body.bdt-text- {
    margin: auto;
    display: flex;
    align-items: flex-start;
    max-width: 1100px;
}
.dracula-toggle.style-1 .toggle-icon-wrap {
    box-shadow: none !important;
}
div.asp_m.ajaxsearchpro .probox {
    background: #FFF !important;
}
.shop-header a {
    color: var(--main-color) !important;
}
.shop-header a:hover {
    color: var(--second-color) !important;
}
@media only screen and (min-width: 1000px) {
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 {
        text-align: center;
    }
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
    font-family: 'yekanbakh';
}

.a-social-footer a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin: 0px 5px;
}
.a-social-footer a svg {
    width: 30px;
    height: 30px;
    filter: brightness(0.4);
}
.a-social-footer a svg {
    transition: ease-in 0.2s;
}
.a-social-footer a:hover svg {
    transform: translateY(-5px);
    transition: ease-in 0.2s;
}
.a-social-footer {
    display: flex;
    align-items: center;
}
.social-footer img {
    width: 230px;
    margin-bottom: 10px;
}
.social-footer {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: flex-end;
}
.gra-after::after, .gra-before::before {
    content: '';
    background-image: linear-gradient(to right, #8E2DE2 0%, #8E2DE2 8.33%, #E0224F 17.19%, #E0224F 25.52%, #EBD513 34.9%, #EED816 46.88%, #1BEC23 59.9%, #1BEC23 72.4%, #1B52BB 84.9%);
    width: 100%;
    height: 5px;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom {
    list-style: circle;
    display: list-item;
    margin: auto 20px;
}
#mega-menu-wrap-menu-1 .mega-menu-toggle {
    line-height: 36px;
    height: 36px;
}
span.mega-menu-toggle-block.mega-toggle-label {
    line-height: 0;
}
span.mega-menu-toggle-block.mega-toggle-label span {
    line-height: 0;
}
#mega-menu-wrap-menu-1 .mega-menu-toggle .mega-toggle-block {
    align-items: center;
}
#wpdcom.wpd-layout-3 .wpd-blog-guest .wpd-comment-subheader {
    border-top-color: #29b9ed0d;
}
.elementor-element.elementor-element-f97a24d.elementor-widget.elementor-widget-breadcrumbs nav {
    white-space: nowrap;
    overflow-y: auto;
}
.elementor-element.elementor-element-f97a24d.elementor-widget.elementor-widget-breadcrumbs nav::-webkit-scrollbar {
    height: 5px;
}